# Project Templates

This module adds templates for projects.

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

To use this module, you need to:

1. Have Manager rights for Project group to edit projects and project templates.
2. Convert project to a project template by setting the “Is Template?” field on any project.
3. View Templates via the Template filter.
4. Use the “Create Project from Template” link in the drop down menu on each template while in the Kanban view or the button on the project template form.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Patrick Wilson

## Contributors

- Patrick Wilson <patrickraymondwilson@gmail.com>
- Alfadil Mustafa <alfadil.tabar@gmail.com>
- Mantas Šniukas <mantas@vialaurea.lt>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

Current maintainer:

This module is part of the OCA/project project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.